<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "pixelHeight";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/p-i-x-e-l-H-e-i-g-h-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>